.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m8{transform:matrix(0.235908,0.000000,0.000000,0.334266,0,0);-ms-transform:matrix(0.235908,0.000000,0.000000,0.334266,0,0);-webkit-transform:matrix(0.235908,0.000000,0.000000,0.334266,0,0);}
.m4{transform:matrix(0.235909,0.000000,0.000000,0.334266,0,0);-ms-transform:matrix(0.235909,0.000000,0.000000,0.334266,0,0);-webkit-transform:matrix(0.235909,0.000000,0.000000,0.334266,0,0);}
.m6{transform:matrix(0.269889,0.000000,0.000000,0.334266,0,0);-ms-transform:matrix(0.269889,0.000000,0.000000,0.334266,0,0);-webkit-transform:matrix(0.269889,0.000000,0.000000,0.334266,0,0);}
.m3{transform:matrix(0.269891,0.000000,0.000000,0.334266,0,0);-ms-transform:matrix(0.269891,0.000000,0.000000,0.334266,0,0);-webkit-transform:matrix(0.269891,0.000000,0.000000,0.334266,0,0);}
.m5{transform:matrix(0.274987,0.000000,0.000000,0.334266,0,0);-ms-transform:matrix(0.274987,0.000000,0.000000,0.334266,0,0);-webkit-transform:matrix(0.274987,0.000000,0.000000,0.334266,0,0);}
.m2{transform:matrix(0.274989,0.000000,0.000000,0.334266,0,0);-ms-transform:matrix(0.274989,0.000000,0.000000,0.334266,0,0);-webkit-transform:matrix(0.274989,0.000000,0.000000,0.334266,0,0);}
.m9{transform:matrix(0.300839,0.000000,0.000000,0.334266,0,0);-ms-transform:matrix(0.300839,0.000000,0.000000,0.334266,0,0);-webkit-transform:matrix(0.300839,0.000000,0.000000,0.334266,0,0);}
.m0{transform:matrix(0.334266,0.000000,0.000000,0.334266,0,0);-ms-transform:matrix(0.334266,0.000000,0.000000,0.334266,0,0);-webkit-transform:matrix(0.334266,0.000000,0.000000,0.334266,0,0);}
.m7{transform:matrix(0.356438,0.000000,0.000000,0.334266,0,0);-ms-transform:matrix(0.356438,0.000000,0.000000,0.334266,0,0);-webkit-transform:matrix(0.356438,0.000000,0.000000,0.334266,0,0);}
.m1{transform:matrix(0.356440,0.000000,0.000000,0.334266,0,0);-ms-transform:matrix(0.356440,0.000000,0.000000,0.334266,0,0);-webkit-transform:matrix(0.356440,0.000000,0.000000,0.334266,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-1.868800px;}
.ls5{letter-spacing:-1.416000px;}
.ls6{letter-spacing:-1.396800px;}
.ls3{letter-spacing:0.000000px;}
.ls4{letter-spacing:1.087270px;}
.ls1{letter-spacing:1.304720px;}
.ls2{letter-spacing:1.957090px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(62,34,107),0 0.015em rgb(62,34,107),0.015em 0 rgb(62,34,107),0 -0.015em  rgb(62,34,107);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(62,34,107);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-2788.086400px;}
._1{width:2720.553600px;}
.fc3{color:rgb(0,0,0);}
.fc2{color:transparent;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(255,255,255);}
.fs3{font-size:28.000000px;}
.fs0{font-size:32.000000px;}
.fs4{font-size:43.490800px;}
.fs5{font-size:48.000000px;}
.fs1{font-size:52.188800px;}
.fs2{font-size:78.283600px;}
.yd{bottom:-347.223211px;}
.yf{bottom:-318.484782px;}
.y6{bottom:-254.510732px;}
.y8{bottom:-235.351824px;}
.ye{bottom:-220.898976px;}
.y23{bottom:-183.842410px;}
.y6b{bottom:-181.168284px;}
.y5e{bottom:-180.874130px;}
.y7{bottom:-170.294620px;}
.y25{bottom:-167.876675px;}
.y6d{bottom:-165.202549px;}
.y60{bottom:-164.908396px;}
.yb{bottom:-133.630883px;}
.y1d{bottom:-128.782158px;}
.y58{bottom:-127.859585px;}
.y40{bottom:-126.121403px;}
.y3a{bottom:-126.108032px;}
.y17{bottom:-125.559837px;}
.y46{bottom:-124.664004px;}
.y24{bottom:-113.662250px;}
.y1f{bottom:-112.816290px;}
.y4{bottom:-112.115936px;}
.y5a{bottom:-111.893716px;}
.y6c{bottom:-110.988124px;}
.y5f{bottom:-110.693970px;}
.y42{bottom:-110.155535px;}
.y3c{bottom:-110.142298px;}
.y19{bottom:-109.594102px;}
.y48{bottom:-108.698270px;}
.y34{bottom:-76.048396px;}
.y4c{bottom:-74.016060px;}
.y21{bottom:-65.180080px;}
.y69{bottom:-62.505954px;}
.y5c{bottom:-62.211800px;}
.y36{bottom:-60.082661px;}
.y1e{bottom:-58.601998px;}
.y4e{bottom:-58.050192px;}
.y59{bottom:-57.679424px;}
.y41{bottom:-55.941243px;}
.y3b{bottom:-55.927872px;}
.y18{bottom:-55.379676px;}
.y47{bottom:-54.483844px;}
.y5{bottom:-50.679632px;}
.yc{bottom:-41.476495px;}
.y2e{bottom:-20.546914px;}
.y52{bottom:-19.410410px;}
.y65{bottom:-19.249963px;}
.y22{bottom:-13.983138px;}
.y6a{bottom:-11.309012px;}
.y5d{bottom:-11.014858px;}
.y1b{bottom:-10.119695px;}
.y56{bottom:-9.197121px;}
.y3e{bottom:-7.458939px;}
.y38{bottom:-7.445702px;}
.y15{bottom:-6.897507px;}
.y44{bottom:-6.001674px;}
.y35{bottom:-5.868236px;}
.y30{bottom:-4.581045px;}
.y4d{bottom:-3.835900px;}
.y54{bottom:-3.444542px;}
.y67{bottom:-3.284094px;}
.y0{bottom:0.000000px;}
.y1{bottom:0.160448px;}
.y2{bottom:5.000615px;}
.y28{bottom:34.031996px;}
.y77{bottom:35.395800px;}
.y71{bottom:35.917254px;}
.y1c{bottom:41.077114px;}
.y57{bottom:41.999687px;}
.y32{bottom:42.613934px;}
.y3f{bottom:43.737869px;}
.y39{bottom:43.751240px;}
.y16{bottom:44.299436px;}
.y4a{bottom:44.646403px;}
.y45{bottom:45.195268px;}
.y2f{bottom:49.633247px;}
.y2a{bottom:49.997730px;}
.y53{bottom:50.769750px;}
.y66{bottom:50.930198px;}
.y79{bottom:51.361668px;}
.y73{bottom:51.883123px;}
.y33{bottom:93.810876px;}
.y4b{bottom:95.843212px;}
.y2c{bottom:98.115550px;}
.y50{bottom:99.252054px;}
.y63{bottom:99.412501px;}
.y1a{bottom:103.341594px;}
.y20{bottom:104.010126px;}
.y29{bottom:104.212156px;}
.y78{bottom:105.575960px;}
.y72{bottom:106.097415px;}
.y2b{bottom:123.731804px;}
.y31{bottom:125.175832px;}
.y37{bottom:145.632895px;}
.y2d{bottom:149.312359px;}
.y51{bottom:150.448862px;}
.y64{bottom:150.609310px;}
.y26{bottom:152.694459px;}
.y75{bottom:154.058263px;}
.y6f{bottom:154.579718px;}
.y43{bottom:186.827804px;}
.y68{bottom:194.596140px;}
.y27{bottom:203.891268px;}
.y80{bottom:205.158937px;}
.y76{bottom:205.255072px;}
.y70{bottom:205.776526px;}
.y7c{bottom:208.595189px;}
.y14{bottom:216.978573px;}
.y49{bottom:240.698070px;}
.y81{bottom:241.981650px;}
.y7d{bottom:245.417902px;}
.y12{bottom:246.848559px;}
.y7e{bottom:251.448056px;}
.y7a{bottom:254.897678px;}
.y7f{bottom:263.093874px;}
.y7b{bottom:266.543497px;}
.y13{bottom:289.006154px;}
.y5b{bottom:292.348811px;}
.y10{bottom:298.485930px;}
.y3d{bottom:303.927776px;}
.y11{bottom:315.065510px;}
.y74{bottom:340.429594px;}
.y55{bottom:341.632951px;}
.y4f{bottom:341.860252px;}
.y61{bottom:342.515413px;}
.y62{bottom:343.424615px;}
.y6e{bottom:372.011021px;}
.ya{bottom:441.324364px;}
.y83{bottom:441.458070px;}
.y82{bottom:441.498182px;}
.y9{bottom:448.905510px;}
.y3{bottom:448.945622px;}
.h3{height:19.654825px;}
.h5{height:28.212028px;}
.h7{height:34.507812px;}
.h2{height:39.437500px;}
.hd{height:44.604420px;}
.hb{height:45.259580px;}
.ha{height:45.928112px;}
.hc{height:46.048448px;}
.h11{height:49.110322px;}
.h13{height:49.270769px;}
.h17{height:49.498070px;}
.h16{height:49.645147px;}
.h18{height:49.725371px;}
.h14{height:50.313678px;}
.h10{height:50.327049px;}
.h12{height:50.420643px;}
.h15{height:50.527608px;}
.he{height:51.236252px;}
.hf{height:52.279161px;}
.h8{height:53.228476px;}
.h9{height:53.599013px;}
.h19{height:59.156250px;}
.h4{height:64.318619px;}
.h6{height:96.478421px;}
.h1{height:477.171021px;}
.h0{height:477.331469px;}
.w3{width:87.163133px;}
.w2{width:87.176503px;}
.w6{width:88.219413px;}
.w7{width:88.232783px;}
.w10{width:90.559273px;}
.wf{width:90.960392px;}
.wc{width:92.203860px;}
.wa{width:92.872392px;}
.we{width:92.992727px;}
.w11{width:93.046210px;}
.wd{width:93.206657px;}
.wb{width:93.487441px;}
.w9{width:94.316420px;}
.w8{width:94.329790px;}
.w5{width:102.338797px;}
.w4{width:196.307580px;}
.w1{width:955.625622px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x7{left:11.097622px;}
.x4{left:18.487837px;}
.x5{left:24.578961px;}
.x6{left:27.167381px;}
.xa{left:29.844314px;}
.x3{left:33.661362px;}
.x2c{left:35.445538px;}
.xb{left:38.981000px;}
.xc{left:42.863697px;}
.x9{left:52.604602px;}
.xd{left:121.619245px;}
.xf{left:215.427580px;}
.x16{left:283.701490px;}
.x20{left:285.546771px;}
.x1d{left:286.603051px;}
.x23{left:287.739554px;}
.x17{left:288.777516px;}
.x26{left:289.820425px;}
.x12{left:291.202547px;}
.x21{left:292.779747px;}
.x1e{left:293.836026px;}
.x24{left:294.972530px;}
.x13{left:296.278439px;}
.x25{left:297.389137px;}
.x14{left:298.435389px;}
.x22{left:300.384025px;}
.x11{left:303.847018px;}
.x1c{left:360.886657px;}
.x1f{left:362.049902px;}
.x8{left:363.854937px;}
.xe{left:399.180140px;}
.x2b{left:505.423161px;}
.x15{left:572.303049px;}
.x28{left:592.813594px;}
.x1a{left:650.842126px;}
.x2a{left:686.621930px;}
.x18{left:693.828699px;}
.x1b{left:754.584839px;}
.x19{left:815.354350px;}
.x10{left:826.585678px;}
.x27{left:831.292140px;}
.x2{left:833.819189px;}
.x29{left:870.374490px;}
.x1{left:931.772420px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-1.863587pt;}
.ls5{letter-spacing:-1.412050pt;}
.ls6{letter-spacing:-1.392904pt;}
.ls3{letter-spacing:0.000000pt;}
.ls4{letter-spacing:1.084237pt;}
.ls1{letter-spacing:1.301081pt;}
.ls2{letter-spacing:1.951631pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-2780.309311pt;}
._1{width:2712.964887pt;}
.fs3{font-size:27.921897pt;}
.fs0{font-size:31.910739pt;}
.fs4{font-size:43.369487pt;}
.fs5{font-size:47.866109pt;}
.fs1{font-size:52.043225pt;}
.fs2{font-size:78.065236pt;}
.yd{bottom:-346.254667pt;}
.yf{bottom:-317.596400pt;}
.y6{bottom:-253.800800pt;}
.y8{bottom:-234.695333pt;}
.ye{bottom:-220.282800pt;}
.y23{bottom:-183.329600pt;}
.y6b{bottom:-180.662933pt;}
.y5e{bottom:-180.369600pt;}
.y7{bottom:-169.819600pt;}
.y25{bottom:-167.408400pt;}
.y6d{bottom:-164.741733pt;}
.y60{bottom:-164.448400pt;}
.yb{bottom:-133.258133pt;}
.y1d{bottom:-128.422933pt;}
.y58{bottom:-127.502933pt;}
.y40{bottom:-125.769600pt;}
.y3a{bottom:-125.756267pt;}
.y17{bottom:-125.209600pt;}
.y46{bottom:-124.316267pt;}
.y24{bottom:-113.345200pt;}
.y1f{bottom:-112.501600pt;}
.y4{bottom:-111.803200pt;}
.y5a{bottom:-111.581600pt;}
.y6c{bottom:-110.678533pt;}
.y5f{bottom:-110.385200pt;}
.y42{bottom:-109.848267pt;}
.y3c{bottom:-109.835067pt;}
.y19{bottom:-109.288400pt;}
.y48{bottom:-108.395067pt;}
.y34{bottom:-75.836267pt;}
.y4c{bottom:-73.809600pt;}
.y21{bottom:-64.998267pt;}
.y69{bottom:-62.331600pt;}
.y5c{bottom:-62.038267pt;}
.y36{bottom:-59.915067pt;}
.y1e{bottom:-58.438533pt;}
.y4e{bottom:-57.888267pt;}
.y59{bottom:-57.518533pt;}
.y41{bottom:-55.785200pt;}
.y3b{bottom:-55.771867pt;}
.y18{bottom:-55.225200pt;}
.y47{bottom:-54.331867pt;}
.y5{bottom:-50.538267pt;}
.yc{bottom:-41.360800pt;}
.y2e{bottom:-20.489600pt;}
.y52{bottom:-19.356267pt;}
.y65{bottom:-19.196267pt;}
.y22{bottom:-13.944133pt;}
.y6a{bottom:-11.277467pt;}
.y5d{bottom:-10.984133pt;}
.y1b{bottom:-10.091467pt;}
.y56{bottom:-9.171467pt;}
.y3e{bottom:-7.438133pt;}
.y38{bottom:-7.424933pt;}
.y15{bottom:-6.878267pt;}
.y44{bottom:-5.984933pt;}
.y35{bottom:-5.851867pt;}
.y30{bottom:-4.568267pt;}
.y4d{bottom:-3.825200pt;}
.y54{bottom:-3.434933pt;}
.y67{bottom:-3.274933pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:0.160000pt;}
.y2{bottom:4.986667pt;}
.y28{bottom:33.937067pt;}
.y77{bottom:35.297067pt;}
.y71{bottom:35.817067pt;}
.y1c{bottom:40.962533pt;}
.y57{bottom:41.882533pt;}
.y32{bottom:42.495067pt;}
.y3f{bottom:43.615867pt;}
.y39{bottom:43.629200pt;}
.y16{bottom:44.175867pt;}
.y4a{bottom:44.521867pt;}
.y45{bottom:45.069200pt;}
.y2f{bottom:49.494800pt;}
.y2a{bottom:49.858267pt;}
.y53{bottom:50.628133pt;}
.y66{bottom:50.788133pt;}
.y79{bottom:51.218400pt;}
.y73{bottom:51.738400pt;}
.y33{bottom:93.549200pt;}
.y4b{bottom:95.575867pt;}
.y2c{bottom:97.841867pt;}
.y50{bottom:98.975200pt;}
.y63{bottom:99.135200pt;}
.y1a{bottom:103.053333pt;}
.y20{bottom:103.720000pt;}
.y29{bottom:103.921467pt;}
.y78{bottom:105.281467pt;}
.y72{bottom:105.801467pt;}
.y2b{bottom:123.386667pt;}
.y31{bottom:124.826667pt;}
.y37{bottom:145.226667pt;}
.y2d{bottom:148.895867pt;}
.y51{bottom:150.029200pt;}
.y64{bottom:150.189200pt;}
.y26{bottom:152.268533pt;}
.y75{bottom:153.628533pt;}
.y6f{bottom:154.148533pt;}
.y43{bottom:186.306667pt;}
.y68{bottom:194.053333pt;}
.y27{bottom:203.322533pt;}
.y80{bottom:204.586667pt;}
.y76{bottom:204.682533pt;}
.y70{bottom:205.202533pt;}
.y7c{bottom:208.013333pt;}
.y14{bottom:216.373333pt;}
.y49{bottom:240.026667pt;}
.y81{bottom:241.306667pt;}
.y7d{bottom:244.733333pt;}
.y12{bottom:246.160000pt;}
.y7e{bottom:250.746667pt;}
.y7a{bottom:254.186667pt;}
.y7f{bottom:262.360000pt;}
.y7b{bottom:265.800000pt;}
.y13{bottom:288.200000pt;}
.y5b{bottom:291.533333pt;}
.y10{bottom:297.653333pt;}
.y3d{bottom:303.080000pt;}
.y11{bottom:314.186667pt;}
.y74{bottom:339.480000pt;}
.y55{bottom:340.680000pt;}
.y4f{bottom:340.906667pt;}
.y61{bottom:341.560000pt;}
.y62{bottom:342.466667pt;}
.y6e{bottom:370.973333pt;}
.ya{bottom:440.093333pt;}
.y83{bottom:440.226667pt;}
.y82{bottom:440.266667pt;}
.y9{bottom:447.653333pt;}
.y3{bottom:447.693333pt;}
.h3{height:19.600000pt;}
.h5{height:28.133333pt;}
.h7{height:34.411556pt;}
.h2{height:39.327493pt;}
.hd{height:44.480000pt;}
.hb{height:45.133333pt;}
.ha{height:45.800000pt;}
.hc{height:45.920000pt;}
.h11{height:48.973333pt;}
.h13{height:49.133333pt;}
.h17{height:49.360000pt;}
.h16{height:49.506667pt;}
.h18{height:49.586667pt;}
.h14{height:50.173333pt;}
.h10{height:50.186667pt;}
.h12{height:50.280000pt;}
.h15{height:50.386667pt;}
.he{height:51.093333pt;}
.hf{height:52.133333pt;}
.h8{height:53.080000pt;}
.h9{height:53.449504pt;}
.h19{height:58.991240pt;}
.h4{height:64.139208pt;}
.h6{height:96.209304pt;}
.h1{height:475.840000pt;}
.h0{height:476.000000pt;}
.w3{width:86.920000pt;}
.w2{width:86.933333pt;}
.w6{width:87.973333pt;}
.w7{width:87.986667pt;}
.w10{width:90.306667pt;}
.wf{width:90.706667pt;}
.wc{width:91.946667pt;}
.wa{width:92.613333pt;}
.we{width:92.733333pt;}
.w11{width:92.786667pt;}
.wd{width:92.946667pt;}
.wb{width:93.226667pt;}
.w9{width:94.053333pt;}
.w8{width:94.066667pt;}
.w5{width:102.053333pt;}
.w4{width:195.760000pt;}
.w1{width:952.960000pt;}
.w0{width:953.333333pt;}
.x0{left:0.000000pt;}
.x7{left:11.066667pt;}
.x4{left:18.436267pt;}
.x5{left:24.510400pt;}
.x6{left:27.091600pt;}
.xa{left:29.761067pt;}
.x3{left:33.567467pt;}
.x2c{left:35.346667pt;}
.xb{left:38.872267pt;}
.xc{left:42.744133pt;}
.x9{left:52.457867pt;}
.xd{left:121.280000pt;}
.xf{left:214.826667pt;}
.x16{left:282.910133pt;}
.x20{left:284.750267pt;}
.x1d{left:285.803600pt;}
.x23{left:286.936933pt;}
.x17{left:287.972000pt;}
.x26{left:289.012000pt;}
.x12{left:290.390267pt;}
.x21{left:291.963067pt;}
.x1e{left:293.016400pt;}
.x24{left:294.149733pt;}
.x13{left:295.452000pt;}
.x25{left:296.559600pt;}
.x14{left:297.602933pt;}
.x22{left:299.546133pt;}
.x11{left:302.999467pt;}
.x1c{left:359.880000pt;}
.x1f{left:361.040000pt;}
.x8{left:362.840000pt;}
.xe{left:398.066667pt;}
.x2b{left:504.013333pt;}
.x15{left:570.706667pt;}
.x28{left:591.160000pt;}
.x1a{left:649.026667pt;}
.x2a{left:684.706667pt;}
.x18{left:691.893333pt;}
.x1b{left:752.480000pt;}
.x19{left:813.080000pt;}
.x10{left:824.280000pt;}
.x27{left:828.973333pt;}
.x2{left:831.493333pt;}
.x29{left:867.946667pt;}
.x1{left:929.173333pt;}
}
